Bug 6052 - BranchTransfer Limit :Adds a default value
Summary: BranchTransfer Limit :Adds a default value
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Alex Arnaud
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-05 09:04 UTC by Alex Arnaud
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
BranchTransfer Limit :Adds a default value (938 bytes, patch)
2011-04-05 09:08 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2011-04-05 09:04:51 UTC
default value "ccode" in BranchTransfer Limit.
Comment 1 Alex Arnaud 2011-04-05 09:08:09 UTC
Created attachment 3652 [details] [review]
BranchTransfer Limit :Adds a default value
Comment 2 Chris Cormack 2011-04-08 22:42:59 UTC
Pushed, please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:21:38 UTC
There have been no further reports of problems so I am marking this bug resolved.